RubyGems Navigation menu

slim_lint 0.21.1

Configurable tool for writing clean and consistent Slim templates

Versions:

  1. 0.21.1 - May 27, 2021 (29 ko)
  2. 0.21.0 - May 13, 2021 (29 ko)
  3. 0.20.2 - October 13, 2020 (28,5 ko)
  4. 0.20.1 - May 26, 2020 (28,5 ko)
  5. 0.20.0 - January 03, 2020 (28,5 ko)
Voir toutes les versions (33)

Dépendances de Runtime (2):

  • rubocop >= 0.78.0
  • slim >= 3.0, < 5.0
  • Dépendances de Development (2):

  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Shane da Silva

    Total de contrôle SHA 256:

    13ff87d6966f9a658c05878e3988aa84dd2d38fa2e01e98cffc57b158e868fcd

    Total de téléchargements 1 342 258

    Pour cette version 8 075

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.4.0

    Liens: